STRUCT TEMPLATE L(3)

NAME
boost::intrusive::listopt - @

SYNOPSIS

// In header: <boost/intrusive/list.hpp>
template<typename ValueTraits, typename SizeType, bool ConstantTimeSize>
struct listopt {
  // types
  typedef ValueTraits value_traits;
  typedef SizeType    size_type;
  static const bool constant_time_size;
};